.version.eastland_video_gallery /* version checker */
{
	color: #0000ED;
	background-color: #69744E;
}

.html
{
	background: #FFFFFF url("../images/2016-05-06%20182233.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 498px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -38px;
	width: 0.01px;
}

#pu791
{
	width: 0.01px;
	padding-bottom: 138px;
	margin-left: -100px;
}

#u791
{
	z-index: 4;
	height: 138px;
	top: 0px;
}

#u791-bw
{
	z-index: 4;
}

#u814
{
	z-index: 5;
	width: 358px;
	top: 3px;
	left: 50%;
	margin-left: -480px;
}

#u793-4
{
	z-index: 30;
	width: 477px;
	min-height: 59px;
	top: 27px;
	left: 50%;
	margin-left: -8px;
}

#menuu799
{
	z-index: 9;
	width: 446px;
	top: 94px;
	left: 50%;
	margin-left: 23px;
}

#u800
{
	width: 222px;
	min-height: 45px;
	margin-right: -10000px;
}

#u801
{
	width: 218px;
	padding-bottom: 18px;
}

#u801:hover
{
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u801:active
{
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u803-4
{
	width: 218px;
	min-height: 23px;
	margin-right: -10000px;
	top: 9px;
}

#u801:hover #u803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u801:active #u803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u807
{
	width: 222px;
	min-height: 45px;
	margin-right: -10000px;
	left: 224px;
}

#u810
{
	width: 218px;
	padding-bottom: 18px;
}

#u810:hover
{
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u810:active
{
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u801.MuseMenuActive,#u810.MuseMenuActive
{
	width: 218px;
	min-height: 0px;
	margin: 0px;
}

#u813-4
{
	width: 218px;
	min-height: 23px;
	margin-right: -10000px;
	top: 9px;
}

#u801.MuseMenuActive #u803-4,#u810:hover #u813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u810:active #u813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u810.MuseMenuActive #u813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u773
{
	z-index: 2;
	width: 560px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 200px;
	margin-top: 71px;
	position: relative;
}

#u776
{
	z-index: 3;
	width: 560px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 200px;
	margin-top: 61px;
	position: relative;
}

#pu825
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -12px;
}

#u825
{
	z-index: 7;
	min-height: 78px;
	padding-bottom: 16px;
}

#u825_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u829-8
{
	z-index: 22;
	width: 302px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 110px;
}

#u825-bw
{
	z-index: 7;
	min-height: 78px;
}

#u818
{
	z-index: 35;
	height: 42px;
	width: 42px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 767px;
}

#u797
{
	z-index: 38;
	height: 47px;
	width: 48px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 819px;
}

#u820
{
	z-index: 41;
	height: 42px;
	width: 42px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 877px;
}

#u794
{
	z-index: 44;
	height: 42px;
	width: 42px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 929px;
}

#u816
{
	z-index: 47;
	height: 42px;
	width: 42px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 986px;
}

#u822
{
	z-index: 8;
	height: 42px;
}

#u822-bw
{
	z-index: 8;
	margin-top: -6px;
	margin-bottom: -6px;
	height: 42px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

